API reference
=============

dodo.app
--------

.. automodule:: dodo.app
   :members:
   :show-inheritance:

dodo.commandbar
---------------

.. automodule:: dodo.commandbar
   :members:
   :show-inheritance:

dodo.compose
------------

.. automodule:: dodo.compose
   :members:
   :show-inheritance:

dodo.helpwindow
---------------

.. automodule:: dodo.helpwindow
   :members:
   :show-inheritance:

dodo.keymap
-----------

.. automodule:: dodo.keymap
   :members:
   :show-inheritance:

dodo.panel
----------

.. automodule:: dodo.panel
   :members:
   :show-inheritance:

dodo.search
-----------

.. automodule:: dodo.search
   :members:
   :show-inheritance:

dodo.settings
-------------

.. automodule:: dodo.settings
   :members:
   :show-inheritance:

dodo.themes
-----------

.. automodule:: dodo.themes
   :members:
   :show-inheritance:

dodo.thread
-----------

.. automodule:: dodo.thread
   :members:
   :show-inheritance:

dodo.util
---------

.. automodule:: dodo.util
   :members:
   :show-inheritance:

